/***Main element and wrappers***/
.product-categories {
    background: white; 
}
.product-categories >.wrapper {
    display: flex;
    flex-direction: row-reverse;
    margin: 0px auto 0px auto;
    background: transparent; 
    max-width: 1920px;
    width: 100%;
}

/***Categories***/
.product-categories .products-container{
    flex: 5;
}

.product-categories .products-container >.wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 4px -4px 4px -4px;
    align-content: baseline;
}
.product-categories .products-container >.wrapper > div{
    width: calc(33.33% - 8px);
    min-width: 150px;
    margin: 4px 4px 4px 4px;
}
.product-categories .products-container >.wrapper > div button{
    width: 100%;
    height: 150px;
    font-size: 1.5em !important;
}
.product-categories .products-container >.wrapper > div button:hover{
    filter:brightness(1.15);
    transition: 0.5s;
}
.product-category{
    
}

/***Limited Mode***/
.product-categories.limited .products-filter{
    display: none;
}
.product-categories.limited .products-container >.wrapper > div:last-of-type {
    width: calc(100% - 8px);
}

/***Responsiveness***/
@media only screen and (max-width: 1100px) {
}
@media only screen and (max-width: 787px) {

    /*Responsiveness of category buttons*/
    .product-categories .products-container{
        margin: auto;
    }

    .product-categories .products-container >.wrapper{
        width: 100%;
        margin: 5px auto 5px auto;
    }

    .product-categories .products-container >.wrapper > div{
        width: calc(50% - 10px);
    }
  }


/*Responsiveness of filters AND category buttons*/

@media only screen and (max-width: 500px) {

    .product-categories .products-container >.wrapper{
        width: 320px;
    }

    .product-categories .products-container > .wrapper > div {
        width: calc(100% - 10px);
        min-width: 150px;
        margin: 5px 5px 5px 5px;
    }
}